PENGADIAN EMAS - Bug #19683

[Android][SIT][Cetak Emas] Cetak Emas Detail Screen Ul
07 February 2024 01:57 PM - Aziz Husein

Status: Closed Start date: 07 February 2024
Priority: Normal Due date:

Assignee: Aziz Husein % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

The space between lines is a bit too far. Help to adjust the space so can show the content in one screen.

History

#1 - 07 February 2024 03:01 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 February 2024 02:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 February 2024 03:14 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#4 - 21 February 2024 02:35 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Image 2024-02-07 at 12.51.10_abd84379.jpg 47 KB 07 February 2024 Aziz Husein

Screenshot_1.png 143 KB 07 February 2024 Aziz Husein
